#sp-header { height: 96px; width: 100%;  z-index: 99; box-shadow: 0 0 4px 0 #dd0536;}
#sp-header .logo { height: 95px; display: inline-flex; margin: 0;  align-items: center;}
#sp-top-bar { padding:6px 0px 4px 0px; font-size:12px;}
#sp-main-body { padding:4px 0px 4px 0px;}
.offcanvas-menu{width:300px; height: 100%; font-size:22px;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a { color:#dd0536;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span { display: block; font-size: 22px; padding: 0.125rem 0; position: relative;}
#sp-header.header-sticky ~ section#sp-main-body { padding-top: 18px;}